﻿.side_menu_button{height:100px!important}
header.menu_bottom.has_header_fixed_right .side_menu_button{height:130px!important}
header:not(.sticky) .header_menu_bottom .side_menu_button{height:45px}
header.sticky .side_menu_button{height:60px}
.side_menu_button a.search_button{top:1px}
.side_menu_button a:last-child{padding:0 0 0 12px}
.entry-content .entry-image{margin:0 40px 40px -60px;max-width:700px}

.w3eden .panel-group {
    margin-bottom: 20px;
}

.w3eden .panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}

.w3eden .panel-group .panel + .panel {
    margin-top: 5px;
}

.w3eden .panel-group .panel-heading {
    border-bottom: 0;
}

.w3eden .panel-group .panel-footer {
    border-top: 0;
}

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.ui-tabs-panel {
  padding: 0;
}

.corporate-info {
	margin-top: 5px;
}

#col-3 li.payment small, #col-3 li.shipping small, #col-3 li.trust small{color:#1A4A05;font-size:14px;font-weight:bold;}

#col-3 li.payment, #col-3 li.shipping, #col-3 li.trust{width:198px;}

#col-3 li.shipping{width:49%;position:relative;display:block;float:right;text-align:center;}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}

#ttw_ftdr {
	text-align:right;
	}



#text-box-10755515 {
  margin: 0px 0px 0px 0px;
  width: 100%;
}

#text-box-10755515 .text {
  font-size: 100%;
}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;backface-visbility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}


.notification {
  display: none;
  width: 100%;
  background: black;
  position: fixed;
  top: 0;
  z-index: 1000;
  padding: 20px 0;
}


.notification .cookies-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.notification .cookies-info .info {
  width: 75%;
  color: white;
  font-size: 15px;
  line-height: 1.2;
}


.notification .cookies-info .agree-button {
  background: grey;
  border: 1px solid black;
  color: white;
  padding: 10px 40px;
  margin: 0;
  cursor: pointer;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}

.require-ul li{width: 33.3%;margin-bottom: .45rem;}

.require-ul h2{font-size: .45rem;}

.vp_product_bx h2,.require-ul h2 {vertical-align: middle;text-align: center;color: #111;padding: 10px 0 0;-webkit-transition: 1s;transition: 1s;}


.require-ul{margin: 70px 0 11px;}


#form-h2{
	margin-bottom: 0px;
	color:white;
}
.div-app-alerts .right .description{color:#6F6F83;font-size:20px;display:block;line-height:53px}
#page-audioshow #div-stories .story-item .description{display:none}

.news-image { width:682px; height:385px; position: absolute; box-shadow: none; }

.content-right-content-full .news-image { width:490px; position: absolute; box-shadow: none; margin: 0; max-height: 260px;}

	.et-tooltip-box { display: none; color: #6d6e6e; line-height: 18px; background: #ffffff; border: 1px solid #dbdbdb; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: absolute; bottom:35px; left: -94px; width: 235px; padding: 20px 25px 22px 25px; -moz-box-shadow:1px 1px 5px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1); }


.et-learn-more, .et-tabs-container, .tabs-left, .et-simple-slider, .author-shortcodes, .et-tooltip-box { color:#201F1F !important; text-shadow: none !important; }

.et-learn-more a, .et-tabs-container a, .tabs-left a, .et-simple-slider a, .author-shortcodes a, .et-tooltip-box a { text-shadow: none !important; }
#cff .cff-author .cff-author-text span.cff-page-name{display:table-cell;vertical-align:middle;height:40px;margin:0;font-weight:700;padding-left:50px;float:none}
#cff .cff-author .cff-author-text{float:left;width:100%}
#cff.cff-default-styles .cff-author .cff-author-text *{font-weight:700;line-height:1.2}

    
.toggle_mnu {
  width: 40px;
  height: 37px;
  position: fixed;
  z-index: 100;
  border: none;
  background-color: #fff;
  right: 10px;
  top: 16px; }

  .toggle_mnu span {
    display: block; }

.article-meta,
.archive-year,
.widget-title {
  line-height: 1em;
  text-decoration: none;
  text-transform: uppercase;
}

.article-meta {
  line-height: 1.6em;
}

.article-meta:before,
.article-meta:after {
  content: "";
  display: table;
}

.article-meta:after {
  clear: both;
}

.article-meta a {
  color: #565a5f;
}

.article-meta a:hover {
  color: #38b7ea;
}

.timeline-row .content h1,
.timeline-row .content .article-meta {
  padding: 10px;
}

.timeline-row .content .article-meta {
  font-size: 12px;
  color: #898d92;
  border-top: 1px solid #f7f7f7;
  background-color: rgba(244,246,247,0.2);
}


.about {
  display: block;
  width: 830px;
  margin: 0 auto;
  padding: 38px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-2 {
    width: 16.666666666666664%;
  }


	.top-widget .widget-title h3 {
		text-align: center;
	}


	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	

						h1, h2, h3, h4, h5, h6, .widget-title h3 {
		 color: #000000;
		 font-family: ;
						}

.ipsumm{margin-top:0px;}

.ipsumm a{margin-top:3px;color:#2AAC89;height:21px;overflow:hidden;}

	#imHeader_imMenuObject_04-menu-opened .hamburger-menu-close-button { display: block; font-family: Arial; font-size: 30px; text-align: right; padding: 5px 10px; color: rgba(0, 0, 0, 1); }

	#imHeader_imMenuObject_04-menu-opened .hamburger-menu-close-button span { cursor: pointer; }
#top_bar .right_side_wrap .tel_number_wrap .t_opt_no{color:#ed1c24;font-weight:700;margin-left:2px}

.title-2 {
	font-size:36px;
	text-align:center;
	color:#cf0829;;
	font-weight:700;
}


.header1{
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 0.9em;
    line-height: 1em;
    color: #021887;
    text-shadow: 1px 1px 2px #FFF;
    letter-spacing: 2px;
}

#dariapage {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:950px;
}
.col-sm-offset-4{margin-left:33.33333333%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}

.row {
  margin-left: -20px;
  margin-right: -20px;
}

.cs-quick-faqs ul.row{ margin:0 -7px; }

.cs-quick-faqs ul.row [class*="col-lg"], 
.cs-quick-faqs ul.row [class*="col-md"], 
.cs-quick-faqs ul.row [class*="col-sm"], 
.cs-quick-faqs ul.row [class*="col-xs"] { padding:0 7px; }




.jobs-by-skill h2 {
    font-size:1.6em;
    color:#f5822b;
    height:2em;
    line-height:2em;
    padding-top:.5em;
    margin-bottom:1em;
}

.jobs-by-skill i {
    background:#f5822b;
    color:#fff;
    border-radius:50%;
    margin-right:10px;
    height:1.7em;
    width:1.7em;
    text-align:center;
    line-height:1.7em;
}

.jobs-by ul {
    border-top: 1px solid #dfe2e2;
    list-style: none;
    padding: 0;
}

.jobs-by li {
    border-bottom: 1px solid #dfe2e2;
    padding: 10px 0;
}

.jobs-by li a:hover {
    color:#f5822b!important;
}


.jobs-by.needs-padding {
	margin-bottom:0em;
}
.node .node-header .field-name-field-n1n2-image .img-responsive{max-width:none;position:absolute;left:50%;margin-left:-480px;}

	
.container .grid_1,
.container .grid_2,
.container .grid_3,
.container .grid_4,
.container .grid_5,
.container .grid_6,
.container .grid_7,
.container .grid_8,
.container .grid_9,
.container .grid_10,
.container .grid_11,
.container .grid_12,
.container .grid_13,
.container .grid_14,
.container .grid_15,
.container .grid_16 { width: 92%; margin: 0px 0px 20px 0px; float: none; display: block;padding: 0px 4%;   }




.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; float: left; position: relative; margin-left: 1%; margin-right: 1%; overflow: hidden;}

.container .grid_16 { width:98.0%; }


.et_pb_blurb h4 {
	padding-bottom: 5px;
}


.et_pb_blurb h4 a {
	text-decoration: none;
}
		
				
.et_pb_blurb_2.et_pb_blurb h4, .et_pb_blurb_2.et_pb_blurb h4 a { text-transform: uppercase;font-size: 21px; }

.et_pb_blurb_1.et_pb_blurb { font-size: 14px; line-height: 1.4em; }

.et_pb_blurb_1.et_pb_blurb p { line-height: 1.4em; }

.et_pb_blurb_2.et_pb_blurb { font-size: 14px; }

.et_pb_blurb_1.et_pb_blurb h4, .et_pb_blurb_1.et_pb_blurb h4 a { text-transform: uppercase;font-size: 21px; }

.et_pb_blurb_0.et_pb_blurb { font-size: 14px; line-height: 1.4em; }

.et_pb_blurb_0.et_pb_blurb p { line-height: 1.4em; }

.et_pb_blurb_0.et_pb_blurb h4, .et_pb_blurb_0.et_pb_blurb h4 a { text-transform: uppercase;font-size: 21px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-6 {
    width: 50%;
  }

	
	.feature-title
	{
	}

	
		.feature-title h2
		{
			font-size: 3em;
			line-height: 1.2em;
			letter-spacing: -1.5px;
			margin-bottom: 0.5em;
		}

		
		.feature-title p
		{
	font-size: medium;
	line-height: 1.8em;
	margin-bottom: 1em;
	color: #525252;
	text-align: justify;
	font-family: open-sans-condensed;
	font-style: normal;
	font-weight: 300;
		}
